### Enumeration

# GimpUi ColorSelectorChannel

#### Declaration

    enum GimpUi.ColorSelectorChannel

#### Description [src]

An enum to specify the types of color channels edited in `GimpColorSelector` widgets.

#### Members

Name | Description
--- | ---
`GIMP_COLOR_SELECTOR_HUE` | The hue channel.
`GIMP_COLOR_SELECTOR_SATURATION` | The saturation channel.
`GIMP_COLOR_SELECTOR_VALUE` | The value channel.
`GIMP_COLOR_SELECTOR_RED` | The red channel.
`GIMP_COLOR_SELECTOR_GREEN` | The green channel.
`GIMP_COLOR_SELECTOR_BLUE` | The blue channel.
`GIMP_COLOR_SELECTOR_ALPHA` | The alpha channel.
`GIMP_COLOR_SELECTOR_LCH_LIGHTNESS` | The lightness channel.
`GIMP_COLOR_SELECTOR_LCH_CHROMA` | The chroma channel.
`GIMP_COLOR_SELECTOR_LCH_HUE` | The hue channel.